function update_cell( src, event, cell )
%UPDATE_CELL Updates the cell with the control's string
%   A helper callback for updating the cell given to the controls text.
cell.set_string(get(src, 'String'));

end

